Go to advanced search

by morsix
Wed Dec 05, 2018 2:11 pm
Forum: Deutsch
Topic: PHP5 wird nicht installiert
Replies: 7
Views: 10600

Re: PHP5 wird nicht installiert

PHP5 gehört nicht mehr zu den Stretch Quellen. Leider sind viele Tutorials noch/nur für Jessie und Vorgänger verfasst. Nimm PHP7. Braucht weniger Resourcen und ist viel schneller. php7 benötigt curl 7 und damit hat man kein simplexml_load_string() mehr. Mit php7 laufen daher bei mir ne Menge Script...
by morsix
Tue Jul 14, 2015 6:14 pm
Forum: Deutsch
Topic: WLAN nur mit ETH
Replies: 1
Views: 583

WLAN nur mit ETH

Hi, folgendes Problem beschäftigt mich mit meinem Pi B2 ... WLAN geht nur wenn auch das Ethernetcable am Switch hängt. Ziehe ich das Ethernetkabel raus, geht WLAN nicht mehr. Folgende Config: Version: Linux pi4 3.18.11-v7+ #781 SMP PREEMPT Tue Apr 21 18:07:59 BST 2015 armv7l GNU/Linux /etc/network/i...

Go to advanced search